How do I launch rxTools on o3DS 4.5?

Discussion in '3DS - Homebrew Development and Emulators' started by Centergaming, Dec 24, 2016.

  1. Centergaming
    OP

    Centergaming Member

    Newcomer
    26
    0
    Apr 17, 2016
    United States
    I've been using Luma3DS currently, now i want to switch back to rxtools so that i can be able to use dev mode. I tried switching back to rxtools but it kept on crashing, I made sure i had frimware.bin slotsumthinsumthin.bin. I tried using the MSET exploit but it kept on crashing, I also used alternative links on the browser to laucnh it and I got no luck. I'm currently using a o3DS 4.5 trying to upgrade it to 9.2. Anyone know how to fix this problem?
     
  2. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
  3. Centergaming
    OP

    Centergaming Member

    Newcomer
    26
    0
    Apr 17, 2016
    United States
    I've already done arm9loaderhax.....
     
  4. Centergaming
    OP

    Centergaming Member

    Newcomer
    26
    0
    Apr 17, 2016
    United States
    Anyone else?
     
  5. squee666

    squee666 Advanced Tech Pleb

    Member
    1,591
    895
    Sep 17, 2010
    Belfast
    have you just tried using the dev version of luma lul
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,065
    21,163
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Luma3DS has a dev mode. Why not use that?
     
  7. Centergaming
    OP

    Centergaming Member

    Newcomer
    26
    0
    Apr 17, 2016
    United States
    wait a second, how do i do that???

    — Posts automatically merged - Please don't double post! —

    I'm a nub
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,065
    21,163
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Then why are you messing with Dev mode if you don't even know how to use a simple Wiki?
     
    Zidapi likes this.
  9. squee666

    squee666 Advanced Tech Pleb

    Member
    1,591
    895
    Sep 17, 2010
    Belfast
    you tried holding select when turning on 3ds and selecting the option lol.

    — Posts automatically merged - Please don't double post! —


    the larger qestion is why is he trying to do it on 4.5
     
    Zidapi and Lilith Valentine like this.
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,065
    21,163
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    This thread has several questions.
     
    Quantumcat likes this.
  11. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    Then why are you on fw 4.5.You should eather be on 2.1 or 9.2.Unless 4.5 is your nand backup you just restored after installing a9lh? In that case you should try updating.
     
    Last edited by Ominous66521, Dec 24, 2016
  12. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
    First why are you booting rxtools for dev mode? Luma has dev mode and if luma doesn't give what you need you can use Corbenik.
    Second Why are you going from 4.5 to 9.2? Why not just update directly to 11.2? You don't lose any hacks since you have a9lh.
    Third why do you even need dev mode? You clearly shouldn't be using it since you have to ask how to turn it on even though it is as simple as editing the config menu.
     
    Quantumcat likes this.
  13. Quantumcat

    Quantumcat Dead and alive

    Member
    11,024
    5,910
    Nov 23, 2014
    Australia
    Canberra, Australia
    RxTools is not compatible with a9lh.
    Also, if you already followed the guide you wouldn't be on 4.5, you'd be on the latest firmware.